@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

/* header */
#header {position:fixed;left:0;top:0;right:0;z-index:90;transition:.3s;}
#header:after{content:'';width:100%;height:1px;background-color: #ebebeb;position: absolute;left:0;top:100px;opacity:0;transition:.3s;}
#header .contain{height:100px;}
#header .sitelogo {position:absolute; top:13px; left:30px; z-index:2}
#header .sitelogo a {display:block;}
#header .sitelogo img.on{display:none;}

#gnb{padding-right:120px;}
#gnb>ul {display:flex; justify-content:flex-end;margin:0 -50px;} 
#gnb>ul>li {position:relative; text-align:center; padding:0 50px;}
#gnb>ul>li>a {position:relative; display:flex;justify-content:center;align-items:center;height:100px;padding-top:30px; color:#fff; font-size:20px; line-height:1em; font-weight:700;transition:.3s;}
#gnb>ul>li:hover>a{color:var(--snd) !important;}
#gnb>ul>li:hover>a:after {content:""; width:70px; height:6px; background-color:var(--pri); position:absolute; left:50%; bottom:-6px; transform:translateX(-50%);}

#gnb .submenu {position:absolute; top:100px; left:0; width:100%; height:0; overflow:hidden; z-index:20;}
#gnb .submenu ul {display:block; padding:35px 0 55px;}
#gnb .submenu ul li {margin-bottom:15px; text-align:center;}
#gnb .submenu ul li:last-child{margin-bottom:0;}
#gnb .submenu ul li a {display:inline-block; font-size:16px; line-height:1.4em; position:relative;letter-spacing:-.03em;}
#gnb .submenu ul li a:hover {color:var(--snd);}

.common-sch-btn{position: absolute;right:30px;top:54px;display:block;width:22px;height:22px;background:url('/images/common/ic-sch.png')no-repeat 50% 50%/contain;z-index:1;transition:.3s;}

#header:hover{background-color: #fff;}
#header:hover:after{opacity:1;}
#header:hover .sitelogo img.off{display:none;}
#header:hover .sitelogo img.on{display:block;}
#header:hover #gnb>ul>li>a{color:var(--dark);}
#header:hover .common-sch-btn{background-image: url('/images/common/ic-sch-on.png');}

#header:hover .btn-m-menu span,
#header:hover .btn-m-menu span:before,
#header:hover .btn-m-menu span:after{background-color: #242424;}

.header-fixed #header{background-color: #fff;}
.header-fixed #header:after{opacity:1;}
.header-fixed #header .sitelogo img.off{display:none;}
.header-fixed #header .sitelogo img.on{display:block;}
.header-fixed #header #gnb>ul>li>a{color:var(--dark);}
.header-fixed #header .common-sch-btn{background-image: url('/images/common/ic-sch-on.png');}

.header-fixed #header .btn-m-menu span,
.header-fixed #header .btn-m-menu span:before,
.header-fixed #header .btn-m-menu span:after{background-color: #242424;}

.submenu-bg {background-color:#fff;}

#header.header-up{transform:translateY(-150%);}

.common-sch{position:absolute;left:0;top:0;right:0;padding:44px 0;background-color: #fff;transition:.3s;z-index:100;transform:translateY(-100%);}
.common-sch.active{transform:translateY(0);}
#header .common-sch .contain{height:auto;}
.common-sch .input-wrap{display:flex;max-width:1085px;width:100%;margin:0 auto;}
.common-sch .input-wrap input.input{min-width:0;width:1%;flex:1 1 auto;padding:0 25px;height:60px;margin-right:23px;border-radius:var(--bd8);}
.common-sch .input-wrap input.input::placeholder{font-size:var(--fz16);}
.common-sch .input-wrap .btn{display:flex;justify-content:center;align-items:center;width:60px;height:60px;border-radius:100%;background-color:var(--dark);border:none;font-size:0;}
.common-sch .close{display:flex;justify-content:center;align-items:center;position: absolute;right:12px;top:12px;width:22px;height:22px;border-radius:100%;background-color:var(--dark);}


.contain {position:relative; max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;width:100%;}
#contArea {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;width:100%;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

/* main */ 
.main-visual {position:relative; overflow:hidden;}
.main-visual .item {position:relative; height: 100vh;}
.main-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center center; background-size:cover; -ms-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1); -webkit-transition:all 0.9s; -ms-transition:all 0.9s; transition:all 0.9s; -webkit-transition-timing-function:ease; transition-timing-function:ease;}
.main-visual .active .bg{-ms-transform:scale(1); -webkit-transform:scale(1); transform:scale(1); -webkit-transition:all 10s; -ms-transition:all 10s; transition:all 10s; -webkit-transition-timing-function:ease; transition-timing-function:ease;}
.main-visual .tt-wrap{max-width:1460px;width:100%;padding:0 30px;position: absolute;left:50%;bottom:23.4693%;transform:translateX(-50%);z-index:1;text-align:right;color: #fff;}
.main-visual .tt-wrap .tt1{margin-bottom:var(--size20);font-size:var(--fz40);font-weight:500;line-height:1.2em;}
.main-visual .tt-wrap .tt2{font-size:var(--fz60);font-weight:700;line-height:1.2em;}
.main-visual .dots{position: absolute;left:50%;bottom:12.2448%;max-width:1460px;padding:0 30px;width:100%;transform:translateX(-50%);z-index:1;}
.main-visual .dots .slick-dots{display:flex;gap:7px;}
.main-visual .dots .slick-dots li button{display:block;width:25px;height:8px;background-color: #fff;border:none;font-size:0;transition:.3s;}
.main-visual .dots .slick-dots li.slick-active button{background-color:var(--snd);}

.section{padding:var(--size150) 0;}
.sec-tit{text-align:center;margin-bottom:var(--size60);}
.sec-tit h2{font-size:var(--fz40);color:var(--pri);line-height:1.4em;}
.main-product{position:relative;}
.main-product .slick-list{margin:0 -13px;}
.main-product .item{padding:0 13px;}
.main-product .item a{display:block;position:relative;margin-bottom:26px;border-radius:var(--bd12);overflow:hidden;}
.main-product .item a:last-child{margin-bottom:0;}
.main-product .item .pic{position:relative; padding-bottom:72.51%; overflow:hidden;}
.main-product .item .pic img {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); width:auto !important; height:auto !important; max-width:100%; max-height:100%; object-fit:contain;}
.main-product .item .pic:after{content:'';width:100%;height:100%;background-color:rgba(0,0,0,.3);position: absolute;left:0;top:0;}
.main-product .item .tit{position: absolute;left:0;top:50%;transform:translateY(-50%);width:100%;padding:20px;text-align:center;}
.main-product .item .tit span{display:inline-flex;justify-content:center;align-items:center;padding:0 20px;height:60px;border-radius:30px;color: #fff;font-size:var(--fz24);line-height:1em;transition:.3s;}
.main-product .item a:hover .tit span{background-color:rgba(244,176,27,.5);} 
.main-product .slick-arrow{position: absolute;top:50%;transform:translateY(-50%);display:block;width:40px;height:40px;border-radius:100%;border:1px solid #ddd;font-size:0;background-color: #fff;z-index:1;transition:.3s;background-size:10px;background-position:50% 50%;background-repeat:no-repeat;}
.main-product .slick-prev{left:-100px;background-image: url('/images/main/sld-prev.png');}
.main-product .slick-next{right:-100px;background-image: url('/images/main/sld-next.png');}
.main-product .slick-arrow:hover{background-color:#185191;border-color:#185191;}
.main-product .slick-prev:hover{background-image: url('/images/main/sld-prev-on.png');}
.main-product .slick-next:hover{background-image: url('/images/main/sld-next-on.png');}

.sec2{background:url('/images/main/sec2-bg.jpg');}
.sec-tit .eng{margin-bottom:var(--size40);font-family:var(--gm);font-size:var(--fz24);font-weight:700;line-height:1.3em;color: #00afdc;letter-spacing:.8em;}
.sec2 .sec-tit h2{color: #fff;}
.sec2 .con{display:flex;margin:0 -10px;}
.sec2 .con .col{width:50%;padding:0 10px;}
.sec2 .con .box{display:block;padding:35px 30px;border-radius:var(--bd20);overflow:hidden;background-color: #fff;}
.sec2 .con .box .tit-wrap{display:flex;align-items:center;justify-content:space-between;margin-bottom:var(--size40);padding:0 10px;}
.sec2 .con .box .tit-wrap h3{font-size:var(--fz28);font-weight:700;line-height:1.2em;color:var(--dark);}
.sec2 .con .box.notice ul li{padding-bottom:20px;margin-bottom:25px;border-bottom:1px solid #ddd;}
.sec2 .con .box.notice ul li:last-child{padding-bottom:0;margin-bottom:0;border-bottom:none;}
.sec2 .con .box.notice ul li a{display:flex;line-height:1.3em;padding:0 10px;}
.sec2 .con .box.notice ul li a .tit{min-width:0;width:1%;flex:1 1 auto;margin-right:20px;font-weight:500;display: inline-block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;width:100%;}
.sec2 .con .box.notice ul li a .date{font-size:var(--fz15);color: #777;}
.sec2 .con .col .flex{height:100%;display:flex;margin:0 -10px;}
.sec2 .con .col .flex .wrap{padding:0 10px;width:50%;}
.sec2 .con .col .flex .wrap .box{display:flex;flex-direction:column;justify-content:space-between;height:100%;padding-bottom:55px;}
.sec2 .con .col .flex .wrap .box .tit-wrap{display:block;margin-bottom:20px;}
.sec2 .con .col .flex .wrap .box .tit-wrap h3{margin-bottom:10px;color: #fff;}
.sec2 .con .col .flex .wrap .box .tit-wrap .tt{line-height:1.38em;color: #fff;}
.sec2 .con .col .flex .wrap .box .btm{display:flex;align-items:flex-end;justify-content:space-between;padding:0 15px;}

/* sub page */
.sub-visual {position:relative; height:440px; z-index:10;overflow:hidden;}
.sub-visual .tit{position: absolute;left:0;top:50%;transform:translateY(-50%);width:100%;text-align:center;z-index:1;font-size:var(--fz40);font-weight:700;line-height:1.2em;color: #fff;font-family:var(--gm);}
.sub-visual .background {
	position:absolute; 
	top:0; 
	left:0;
	width:100%; height:100%;	
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
	transition: all 2s ease-out 0s;
	transition-delay: 0.1s;
	z-index:0;
}
.sub-visual.load .background {
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
}

/* path 메뉴 */
.path-wrap {position:relative; z-index:50;background-color: #185191;}
.path-wrap .wrap {max-width:1400px; margin:0 auto;}
.path-wrap .inner {display:flex;}
.path-wrap .home{position:relative;}
.path-wrap .home:before{content:'';width:1px;height:100%;background-color: #4f6c8d;position: absolute;left:0;top:0;}
.path-wrap .home a {position:relative;display:block; width:70px; height:60px; background:url("/images/common/home.png") 50% 50% no-repeat; background-size:16px; text-indent:-999em; overflow:hidden;}
.path-wrap .part {position:relative; min-width:270px; z-index:50;}
.path-wrap .home a:after,
.path-wrap .part:after{content:'';width:1px;height:100%;background-color: #4f6c8d;position: absolute;right:0;top:0;}
.path-wrap .part > a {display:flex; align-items:center; position:relative; height:60px; color:#fff;font-weight:500; line-height:1.3em; padding:0 60px 0 35px;z-index:51;}
.path-wrap .part > a:after {content:""; position:absolute; top:50%; right:20px; margin-top:-5px; width:17px; height:10px; background:url("/images/common/lnb-arr.png") 50% 50% no-repeat;}
.path-wrap .part ul {display:none; position:absolute; left:-1px; right:-1px;top:60px;background:#fff; border:1px solid #ccc; z-index:50;}
.path-wrap .part ul li {line-height:1.3em;border-bottom:1px solid #ccc;}
.path-wrap .part ul li:last-child {margin-bottom:0;border-bottom:none;}
.path-wrap .part ul li a{position:relative;display:flex;align-items:center;padding:0 35px;height:56px;transition:.3s;}
.path-wrap .part ul li a:hover{color:#fff;background-color: #185191;}

@media (max-width: 1024px) {
	.path-wrap .home a {width:52px; height:52px;}
	.path-wrap .part > a {font-size:16px; height:52px;padding:0 50px 0 24px;}
	.path-wrap .part ul li a{padding:0 24px;height:52px;}
	.path-wrap .part > a:after{right:24px;}
	.path-wrap .part ul{top:52px;}
}
@media (max-width: 768px) {
	.path-wrap .home{display:none;}
	.path-wrap .home a {border-left:0;}
	.path-wrap .home a {height:44px; width:44px; background-size:14px auto;}
	.path-wrap .part {min-width:auto; width:auto;flex:1;}
	.path-wrap .part > a {height:44px; padding:0 29px 0 14px; font-size:15px;}
	.path-wrap .part > a:after {right:10px; width:8px; background-size:contain;}
	.path-wrap .part:last-child:after{display:none;}
	.path-wrap .part:last-child {border-right:0;}
	.path-wrap .part ul{top:44px;}
	.path-wrap .part ul li a {font-size:14px;padding:0 14px;height:38px;}
}

.sub-title{margin:var(--size80) 0;text-align:center;}
.sub-title h1{position:relative;padding-bottom:25px;font-size:var(--fz36);font-weight:800;letter-spacing:0;color:var(--dark);line-height:1.2em;}
.sub-title h1:after{content:'';width:40px;height:2px;background-color:var(--snd);position: absolute;left:50%;bottom:0;transform:translateX(-50%);}

#wrapper{overflow:hidden;position:relative;}

.real-cont {padding:0 0 var(--size100);}
.real-cont.none{padding-bottom:0;}

/* footer */
#footer {padding:var(--size70) 0;background-color: #12141a;font-size:var(--fz15);color: #fff;line-height:1.3em;}
#footer .contain{display:flex;align-items:flex-end;}
#footer .foot-info{min-width:0;width:1%;flex:1 1 auto;margin-right:40px;}
#footer .foot-info .logo{margin-bottom:35px;}
#footer .foot-info address{display:flex;flex-wrap:wrap;font-style:normal;margin:0 -15px -10px;max-width:600px;}
#footer .foot-info address dl{display:flex;padding:0 15px;margin-bottom:10px;}
#footer .foot-info address dl dt{margin-right:10px;font-weight:500;color: #878787;}
#footer .foot-right .foot-menu{margin-bottom:10px;}
#footer .foot-right .foot-menu ul{display:flex;justify-content:flex-end;gap:30px;}
#footer .foot-right .copy{text-align:right;font-size:var(--fz14);color: #878787;}
#footer .foot-right .copy a{display:inline-block;}

.scroll-top{position:fixed;right:30px;bottom:30px;display:flex;justify-content:center;align-items:center;width:44px;height:44px;border-radius:100%;background-color:#fff;z-index:100;box-shadow:5px 5px 10px rgba(0,0,0,.3);}



/* for mobile */
.only-mobile {display:none;}
.btn-m-menu {display:none; position:absolute; top:50%; margin-top:-11px; right:30px; width:30px; height:22px;  text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out;}
.btn-m-menu span {position:absolute; right:0; top:50%; margin-top:-1px; height:2px; width:23px;background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:30px; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-10px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-10px; transition-property:bottom, transform;}
.mobile-navigation {position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202;}
.mobile-navigation .home {margin-bottom:20px; padding-left:15px;}
.mobile-navigation .home img {height:23px;}
.mobile-navigation .nav-menu>ul{margin-top:30px;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li a:after{content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#185191}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#185191;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:0 15px 15px;}
.mobile-navigation .nav-menu .submenu>ul:after {content:"";display:block;clear:both;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:after {display:block; content:"";position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover{color:#185191}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after {background:#185191}
.mobile-navigation .close {position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}

.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-opened .mobile-overlay {display:block;}